Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155228 - PDF generation broken
Summary: PDF generation broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 08:49 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-28 07:22:41 UTC


Attachments (Terms of Use)
PDF demonstrating reported problem (deleted)
2005-04-18 08:49 UTC, Paul F. Johnson
no flags Details

Description Paul F. Johnson 2005-04-18 08:49:46 UTC
Description of problem:
PDFs generated from OOWriter are currently broken with respects to fonts and colours

Version-Release number of selected component (if applicable):
1.9.92

How reproducible:
Always

Steps to Reproduce:
1. Load the file from bug #155176
2. File->export as PDF
3.
  
Actual results:
See the attached file

Expected results:
Fonts and colours should be accurately exported

Additional info:

Comment 1 Paul F. Johnson 2005-04-18 08:49:46 UTC
Created attachment 113317 [details]
PDF demonstrating reported problem

Comment 2 Caolan McNamara 2005-04-27 12:17:16 UTC
Can we see how we're doing with 1.9.96-2, it's hard to know if this is doing the
right thing. My pdf output from that version looks the same as the .odt in the
first issue. 

Comment 3 Paul F. Johnson 2005-04-28 07:22:41 UTC
Working fine with 1.9.96-2. Changing status accordingly. Thanks :-)


Note You need to log in before you can comment on or make changes to this bug.